
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
    
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block;   }

.menu ul { display: none; } /* Hide before plugin loads */
.menu ul.dropit-submenu {
   
}          
.menu ul.dropit-submenu a {
    background-color: #3f3737;
    display: block;
    font-size: 0.9em;
    color: ##ac7b49;;
    text-align:center;
    width: 130px;
    left: -30px;
    position:relative;
    -moz-box-shadow:  0px 5px 5px black;
-webkit-box-shadow:  0px 5px 5px black;
box-shadow:  0px 5px 5px black;
}

.menu li { float: left;  text-align:center; height: 40px; line-height: 40px; padding-right: 15px;}
.menu li a { color: white; text-decoration: none; font-size: 1em;}
